# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = cairomm-docs
pkgbase = cairomm
pkgver = 1.14.3-2
pkgdesc = C++ bindings for Cairo (documentation)
url = https://www.cairographics.org/cairomm/
builddate = 1622139485
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 3532853
arch = arm
license = LGPL
license = MPL
makedepend = git
makedepend = meson
makedepend = mm-common
